{
"id":"priNT",
"type":"bible",
"name":"Tii Pwicîri: Âmu Aamwari naa na cî",
"nameEnglish":"Paicî NT",
"hasLemma":false,
"redistributable":true,
"abbr":"priNT",
"dir":"ltr",
"lang":"pri",
"country":"New Caledonia",
"countries":["NC"],
"allcountries":["NC"],
"langNameEnglish":"Paicî",
"langName":"Paicî",
"fontClass":"gentium_plus"
}
